Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.acornops.dev/api/v1/auth/oidc/link/start \ --header 'Content-Type: application/json' \ --cookie acornops_cp_session= \ --data ' { "currentPassword": "<string>", "returnTo": "/settings" } '
const options = { method: 'POST', headers: {cookie: 'acornops_cp_session=', 'Content-Type': 'application/json'}, body: JSON.stringify({currentPassword: '<string>', returnTo: '/settings'})};fetch('https://api.acornops.dev/api/v1/auth/oidc/link/start', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "authorizationUrl": "<string>" }
{ "error": { "code": "<string>", "message": "<string>", "retryable": true, "details": {} }}
"/settings"
Returns an OIDC authorization URL for the browser to follow.